package com.cku.model;

import java.math.BigDecimal;
import java.util.List;



/**
 *user chaixueteng
 *2016年4月15日
 */
public class CkuOrderInfo {
	//订单创建时间
	private long addTime;
	//订单号
	private String orderid;
	private List<OrderDetil> list;
	/*//业务编号
	private Integer typeId;
	//业务类型
	private String orderType;
	//业务数量
	private Integer count;*/
	//总价格
	private BigDecimal totalPrices;
	//支付方式
	private String moneyWay;
	//是否已缴费
	private String payState;
	
	
	
	
	
	public CkuOrderInfo(long addTime, String orderid, List<OrderDetil> list,
			BigDecimal totalPrices, String moneyWay, String payState) {
		super();
		this.addTime = addTime;
		this.orderid = orderid;
		this.list = list;
		this.totalPrices = totalPrices;
		this.moneyWay = moneyWay;
		this.payState = payState;
	}


	public CkuOrderInfo() {
		super();
	}
	
	
	public long getAddTime() {
		return addTime;
	}
	public void setAddTime(long addTime) {
		this.addTime = addTime;
	}
	public String getOrderid() {
		return orderid;
	}
	public void setOrderid(String orderid) {
		this.orderid = orderid;
	}
	public List<OrderDetil> getList() {
		return list;
	}
	public void setList(List<OrderDetil> list) {
		this.list = list;
	}
	public BigDecimal getTotalPrices() {
		return totalPrices;
	}
	public void setTotalPrices(BigDecimal totalPrices) {
		this.totalPrices = totalPrices;
	}
	public String getMoneyWay() {
		return moneyWay;
	}
	public void setMoneyWay(String moneyWay) {
		this.moneyWay = moneyWay;
	}
	public String getPayState() {
		return payState;
	}
	public void setPayState(String payState) {
		this.payState = payState;
	}

	
	

}
